#Log Mantenance File
log4j.rootLogger=error,A1,A2
ArchivePeriod=10
log4j.appender.A1=org.apache.log4j.ConsoleAppender
log4j.appender.A1.layout=org.apache.log4j.PatternLayout
log4j.appender.A1.layout.ConversionPattern=%d - %m%n

log4j.appender.A2.layout=org.apache.log4j.PatternLayout
log4j.appender.A2=org.apache.log4j.RollingFileAppender
log4j.appender.A2.MaxFileSize=2MB
log4j.appender.A2.MaxBackupIndex=10
#append
log4j.appender.A2.Append=true
log4j.appender.A2.layout=org.apache.log4j.PatternLayout
log4j.appender.A2.layout.ConversionPattern=[%d{yyy-MM-dd HH:mm:ss.SSS}] [%p] [%l] - [%m]%n
log4j.appender.A2.File=logs/log.txt
